# Welcome to Trekyll !
#
# Trekyll is Jekyll plugin which enables you to use Trello board as CMS backend.
#
# Our basic Trello board for demonstration is Trekyll-Demo-Board and there you
# can find examples on how to use Trello with Trekyll
#
# Basic demonstration teme is Jekyll Kubic theme which is based on kube framework
# and you can use it as a starting point for your development

# How to get your trello public key nad member token:

# Get your API public key from Trello via the irb console:
# In yor console open irb
# $ irb
# irb> require 'trello'
# irb> Trello.open_public_key_url                         # copy your public key
# irb> Trello.open_authorization_url key: 'yourpublickey' # copy your member token

# Paste in your public key and member token:
developer_public_key: be567c11956e2f5054454caaf5ef69d9
member_token: d48087f14cbd47ee917f9f3e5979a4543cf6c6aafe9587d956ee5ebfd6c6d624

# Trello Board name
board: experiment

# Trello List name for:

# List containing Pages
pages: Pages

# List containing Posts. It allows multiple lists (every list name corresponds to a category name)
posts: Projects, Blog

widgets: Widgets
blocks: "[*Blocks*]"

# List name containing navigation (if omitted navigation will be created from Pages list)
# navigation: Navigation